<!DOCTYPE html>
<html lang="en">
<head>
    <title>Registration</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/registration.css') }}">
</head>
<body>
    <div class="logo">
        <img src="https://pbs.twimg.com/profile_images/1590779623532646401/LkMaL17H_400x400.jpg" alt="Logo">
    </div>
    <div class="container">
        <h1>Registration</h1>
        {% if error %}
        <p>{{ error }}</p>
        {% endif %}
        <form method="post" action="/registration">
            <input type="text" name="username" placeholder="Username" required><br>
            <input type="email" name="email" placeholder="Email" required><br>
            <input type="password" name="password" placeholder="Password" required><br>
            <input type="password" name="confirm_password" placeholder="Confirm Password" required><br>
            <input type="submit" value="Register">
        </form>
        <br>
        <p>Already have an account? <a href="{{ url_for('login') }}">Login here</a>.</p>
    </div>
</body>
</html>
